CVE-2010-2318

2010-06-17T16:30:00
ID CVE-2010-2318
Type cve
Reporter cve@mitre.org
Modified 2010-06-18T04:00:00

Description

Cross-site scripting (XSS) vulnerability in cms_data.php in PHPCityPortal 1.3 allows remote attackers to inject arbitrary web script or HTML via the page parameter.